Package: org.gradle.api.tasks

## [Java] Annotation Type Nested

- org.gradle.api.tasks.Nested

- Marks a property as specifying a nested bean, whose properties should be checked for annotations.

  This annotation should be attached to the getter method or the field for the property.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`